html,body{background-color:#000;background-repeat:no-repeat;background-position:top center}.myblock{display:block}.padding-0{padding:0!important}.display_inline{display:inline}.bold{font-weight:900!important}.center{text-align:center}.sque{background-color:#000;background-repeat:no-repeat;background-position:top center}.pagination{margin-top:0}.breadcrumb{margin-bottom:0}.logo{}.tdsmall{font-size:11px}.news-prev{padding-right:20px}.noty_width{width:250px!important}.ui-autocomplete{font-size:12px!important;max-height:250px;overflow-y:auto;overflow-x:hidden;padding-right:20px}* html .ui-autocomplete{height:250px}.tdsmall .label{font-size:1em}.navbar{max-width:100vw}.checker-info{position:absolute;right:5px}@media(max-width:980px){.checker-info{clear:both;text-align:center;position:relative;width:83vw}}div.sticky{border:1px dotted;padding:4px 20px}.sticky h4 .label{font-size:12px}
    overflow-x: hidden;
    /* add padding to account for vertical scrollbar */
    padding-right: 20px;
}

/* IE 6 doesn't support max-height
* we use height instead, but this forces the menu to always be this tall
*/

* html .ui-autocomplete {
    height: 250px;
}

.tdsmall .label {
    font-size: 1em;
}

.navbar {
    max-width: 100vw;
}

.checker-info {
    position: absolute;
    right: 5px;
}

@media (max-width: 980px) {
    .checker-info {
        clear: both;
        text-align: center;
        position: relative;
        width: 83vw;
    }
}

div.sticky {
    border: 1px dotted;
    padding: 4px 20px;
}

.sticky h4 .label {
    font-size: 12px;
}

@font-face {
    font-family: 'Algerian';
    /*a name to be used later*/
    src: url('fonts/Algerian.ttf');
    /*URL to font*/
}

.captcha-content {
    background-color: rgba(255, 255, 255, 0.5);
    width: 101px;
    font-size: 25px;
    font-family: 'Algerian';
    color: #000;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin-left: 5px;
}

.error_message {
    color: red;
    font-size: 15px;
}

.register_sucess {
    color: #7cfc00;
    font-size: 16px;
}

#btc_address {
    margin-bottom: -5px;
    font-weight: 500;
    line-height: 1.2;
    color: #fff;
    margin-top: -7px;
}

#uppercase {
    text-transform: uppercase !important;
}

.welcome_text {
    font-family: Roboto, -apple-system, BlinkMacSystemFont, "Segoe UI", "Helvetica Neue", Arial, sans-serif;
    font-size: .875rem;
    font-weight: 400;
    line-height: 1.5;
    color: #000000;
    margin-top: -200px;
}

.home_text a {
    color: #000000;
}

.home_text a:hover {
    color: #000000;
}